<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="zh-CN" datatype="XDO" original="orphan.xlf" product-version="orphan.xlf" product-name="">
      <header>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
            <prop prop-type="extractorVersion">10.1.3.4.0d_1.29</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="bab7c4ca" maxbytes="4000" maxwidth="35" size-unit="char" translate="yes">
            <source>Account Profile History</source>
            <target>帐户概要文件历史记录</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="f3e018b0" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve">User ID </source>
            <target xml:space="preserve">用户 ID </target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="7abb48f6" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Timestamp</source>
            <target>时间戳</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="5c265ef2" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Component/</source>
            <target>组件/</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="ca46ef9b" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Application Name</source>
            <target>应用程序名称</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="66180c67" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Domain Name</source>
            <target>域名</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="c4d2f36e" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Administrator ID</source>
            <target>管理员 ID</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="e84f6519" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve">Message </source>
            <target xml:space="preserve">消息 </target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="403827a" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Event</source>
            <target>事件</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="76358e7c" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Event Details</source>
            <target>事件详细资料</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="7a65c474" maxbytes="4000" maxwidth="27" size-unit="char" translate="yes">
            <source>Details[&amp;0]...</source>
            <target>详细资料[&amp;0]...</target>
            <note>Text located: body/table</note>
         </trans-unit>
      </body>
   </file>
</xliff>
